<?php
require 'conectabanco.php';


$senhaHash = password_hash("vivi", PASSWORD_DEFAULT);
$stmt = $conn->prepare("INSERT INTO usuarios (usuario, senha) VALUES (:usuario, :senha)");
$stmt->bindParam(":usuario", $usuario);
$stmt->bindParam(":senha", $senhaHash);
$usuario = "vicenzo";
$stmt->execute();
echo "Usuário criado com sucesso!";
?>
